div.hideshow {
	cursor: pointer;
}
.hideshow div.show {
	display: none;
}
#main-content p.teaser {
	font-style: italic;
}
#main p.date {
    font-weight: bold;
    margin-bottom: 5px;
}
.indent {
    padding: 5px 5px 0 45px;
    text-indent: -45px;
}
#secondary .box img {
    display: block;
    float: left;
    margin-bottom: 0 !important;
    margin-right: 0.7em !important;
}
/* Setting #updated apart from the content on the page */
.page #main-content #main {
	min-height: 100%;
	padding-bottom: 2.5em;
}
.page #main-content div.full {
	padding-bottom: 0 !important;
}
th, td {
    border: 1px solid #FFFFFF;
	vertical-align: text-top;
}
#updated {
	margin-top: 2.5em;
	display: block;
}
/* END Setting #updated apart from the content on the page */
/* Right hand side section formatting */
.subsite #secondary h3 {
    font-size: 0.95em;
    font-weight: bold;
}
.subsite #secondary h3, .subsite #secondary h4 {
    border-bottom: none;
    margin-top: 0;
}
.subsite #secondary p, .subsite #secondary p.teaser, .subsite #secondary p.date, .subsite #secondary p.right, .subsite #secondary p.more {
    font-size: 0.95em;
}
.subsite #secondary p.date {
	font-style: italic;
}
.subsite #secondary p.right, .subsite #secondary p.more, p.top {
	text-align: right;
}
.subsite #secondary p.right img {
	float: right !important;
	margin-bottom: 0 !important;
    margin-right: 0 !important;
    margin-left: 0.7em !important;
}
.subsite #secondary p.more {
	padding-top: 2em;
}
.subsite #secondary p.more a, .subsite #secondary p.more a:link, .subsite #secondary p.more a:visited, .subsite #secondary p.more a:hover {
	color: #1E4164;
}
/* END Right hand side section formatting */
#buttons {
	text-align: center;
}
#buttons .button, #buttons input[type="submit"], #buttons input[type="reset"], #buttons a.button {
	display: inline;
	margin: 0.5em;
}
#secondary .box .button, #secondary .box a.button {
	font-size: 1.1em;
}
/* Social Media - landing page */
#secondary .box .icon p {
	font-size: 0.95em;
	font-weight: bold;
}
#secondary .box .icon img {
    display: block;
    float: left;
	margin-right: 0.7em !important;
    margin-bottom: 0 !important;
}
/* END Social Media - landing page */
.subsite #secondary p.right, .subsite #secondary p.more, p.top {
    text-align: right;
}
/* Wrapping a list into table look-and-feel */
/* separate the list from subsequent markup */
div.wrapper {
	margin-bottom: 1em;
}
/* allow room for 3 columns */
div.wrapper ul {
	width: 100%;
}
/* float & allow room for the widest item */
div.wrapper ul li {
	float: left;
	width: 30%;
}
/* stop the float */
div.wrapper br {
	clear: left;
}
/* END Wrapping a list into table look-and-feel */